body {color:white;}

h4 {color:white;
}

h2 {color:white}

.rainbow-text {
  background-image: linear-gradient(to left, violet, indigo, blue, green, yellow, orange, red);   -webkit-background-clip: text;
  color: transparent;
}

a {
  position: relative;
  display: inline-block;
  font-size: 0.6em;
  font-weight: 800;
  color:#ffffff;
  overflow:auto;
  font-size:1.8em;
}
A:hover { color: cadetblue}
body {
  background-color: coral;
  margin:0;
}

.patterns {
  height: 100vh;
}



svg text {
  font-family:monospace;
  letter-spacing: 10px;
  stroke: lightblue;
  font-size: 60px;
  font-weight: 900;
  stroke-width: 3;

  animation: textAnimate 15s infinite alternate;

}

@keyframes textAnimate {
  0% {
    stroke-dasharray: 0 50%;
    stroke-dashoffset:  20%;
    fill:lightcoral;

  }

  100% {
    stroke-dasharray: 50% 0;
    stroke-dashoffset: -20%;
    fill: hsla(189, 68%, 75%,0%)
  }

}
research.jpeg {
  ;
}
 
